.body {
	background-image: url(images/tile.jpg);
	text-align: center;
	font-size: 36px;
}
tablecolor {
	background-color: #CCC;
}
.texttitle2 {
	color: #FC6;
}

.titletext {
	font-size: 24px;
	color: #551A0A;
}
.backgroundimage {
	background-image: url(images/background.jpg);
}
.contactusbackground {
	background-image: url(images/contactusbackground.jpg);
	height: 1100px;
}

.bodybanner {
	background-image: url(images/banner2.jpg);
}
.aboutusbackground {
	background-image: url(images/aboutusbackground.jpg);
}
.sightsbackground {
	background-image: url(images/sightsnew.jpg);
	height: 3300px;
	width: 900px;
}
.linwoodphoto {
	background-image: url(images/photoshoot.jpg);
}
.metromediabackground {
	background-image: url(images/photoshoot2.jpg);
}
.tempback {
	background-image: url(images/presskit.jpg);
	height: 1700px;
}
.store {
	height: 1700px;
	background-image: url(images/store.jpg);
}

.pagetext {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #f4ddb4;
}
.pagetextunderline {
	text-decoration: underline;
}
.appearancesback {
	background-image: url(images/appearancesbackground3.jpg);
	font-size: 18px;
	height: 1600px;
}
.appearancestitle {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 26px;
	font-style: italic;
	font-weight: bolder;
	color: #23351c;
	text-decoration: underline;
}
.appearancestext {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #f4ddb4;
}
.smallfont {
	font-size: 14px;
}
.newsbackground {
	background-image: url(images/news2background.jpg);
	height: 1800px;
	width: 900px;
	background-repeat: no-repeat;
}
#oldappearances {
	height: 200px;
	width: 800px;
	text-align: center;
}
.linktext {
	font-size: 24px;
	text-align: left;
}
.presskittext {
	font-size: 34px;
	color: #F4DDB4;
	font-style: italic;
}
.sounds {
	background-image: url(images/blankbackground.jpg);
}
